*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.contagem{
    text-align: center;
    margin-top: 200px;
    font-size: 3rem;
    font-family: "Press Start 2P", serif;
    font-weight: 400;
    font-style: normal;
    position: absolute;
}

.fundo{
    z-index: 0;
    height: 100%;
    width: 100%;
    position: absolute;
    object-fit: cover;
}

.Game-board {
    z-index: 1;
    width: 80%;
    height: 600px;
    border-bottom: 15px solid rgb(50, 117, 50);
    background: linear-gradient(to top, white, rgb(81, 166, 236) );
    margin: 0 auto; 
    position: absolute;
    margin-top: 140px;
    margin-left: 195px;
    overflow: hidden;
}

.Game-board h1 {
     z-index: 1;
     display: none;
     text-align: center;
     margin-top: 250px;
     font-size: 3rem;
     font-family: "Press Start 2P", serif;
     font-weight: 400;
     font-style: normal;
     position: absolute;
}

.mario{
    bottom: 0;
    position: absolute;
    height: 100px;
}

.jump{
    animation: jump 500ms ease-out;
}

.gameover{
    animation: gameover 1.5s infinite linear;
}

.clouds{
    bottom: 0;
    position: absolute;
    margin-bottom: 300px;
    height: 150px;
    width: 420px;
    animation: clouds-animation 7s infinite linear;

}


.pipe{
    bottom: 0;
    position: absolute;
    width: 60px;
    animation: pipe-animation 1.5s infinite linear;
}
  
@keyframes pipe-animation {
    from{
        right: 0;
    }

    to {
        right: 100%;
    }
}

@keyframes clouds-animation {
    from{
        right: -100%;
    }

    to {
        right: 140%;
    }
}


@keyframes jump {
    0%{
        bottom: 0;
    }

    40% {
        bottom: 180px;
    }

    50% {
        bottom: 180px;
    }

    60% {
        bottom: 180px;       
    }

    100% {
        bottom: 0px;
    }
}

@keyframes gameover {

    0%{
        
    }

    40% {
        bottom: +80px; 
    }

    50% {
        
    }

    60% {
           
    }

    100% {
        bottom: -120px;
    }
}


